function WriteAd41()
{
	var pic_width = 320; //图片宽度
	var pic_height = 170;//图片高度
	var button_pos = 4; //按扭位置 1左 2右 3上 4下
	var stop_time = 3000; //图片停留时间(1000为1秒钟)
	var show_text = 0; //是否显示文字标签 1显示 0不显示
	var txtcolor = "000000"; //文字色
	var bgcolor = "FFFFFF"; //背景色
	var swf_height = show_text == 1 ? pic_height + 20 : pic_height;
	
	document.write("<div id=\"Ad41Container\" style=\"padding-bottom:5px\"></div>");
	
	var so = new SWFObject("/data/50984841-6c3f-4472-ac85-6b7a589411cc/CHS/type/3/template.swf", "Ad41", pic_width, swf_height, "7", "#ffffff");
	so.addParam("wmode", "transparent");
	so.addVariable("pics", "||||");
	so.addVariable("links", "||||");
	so.addVariable("texts", "||||");
	so.addVariable("pic_width", pic_width);
	so.addVariable("pic_height", pic_height);
	so.addVariable("show_text", show_text);
	so.addVariable("txtcolor", txtcolor);
	so.addVariable("bgcolor", bgcolor);
	so.addVariable("button_pos", button_pos);
	so.addVariable("stop_time", stop_time);
	so.write("Ad41Container");
}
WriteAd41();